#riverwatcher_map {width:100%;height:700px;}
#rw_legend {font-family:Arial, sans-serif;background:#FFFFFF;padding:10px;margin:10px;border:3px solid #5D8367;}
#rw_legend h3 {color:#2D5A46;margin-top:0;}
#rw_legend h4 {font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;font-weight:bold;margin-top:0;text-align:center;color:#2D5A46;}
#rw_legend img {vertical-align:middle;}